

.flexy-menu{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	font-family: 'Roboto',Arial,sans-serif;
	text-shadow: 0 1px 2px #000;
	font-weight: 800;
	list-style:none;
	background-color: #1d1d1d;
    -webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .1);
    -moz-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .1);
    box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .1);
    border: 1px solid #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
}

.flexy-menu li{
	display:inline;
	font-size:13px;
	margin:0;
	padding:0;
	float:left;
	line-height:20px;
	position:relative;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.flexy-menu>li>a{
	border-right: solid 1px #000;
	padding:20px 22px;
	color:#ccc;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	-webkit-transition:color .2s linear,background .2s linear;
	-moz-transition:color .2s linear,background .2s linear;
	-o-transition:color .2s linear,background .2s linear;
	transition:color .2s linear,background .2s linear
}

.flexy-menu li:hover>a,.flexy-menu >li.active>a,.flexy-menu >li.active>ul>li.active>a{
	background-image: -moz-linear-gradient(top, rgb(255, 171, 18) 0%, rgb(161,72,9) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255, 171, 18)), color-stop(100%,rgb(161,72,9)));
    background-image: -webkit-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: -o-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: -ms-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: linear-gradient(to bottom, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
	color:#fff;
	opacity:1;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
    box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
}

.flexy-menu li.right{float:right}

.flexy-menu ul,.flexy-menu ul li ul{
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:99999;
	width:132px;
	background:#333;
	box-shadow:0 1px 1px rgba(0,0,0,0.3)
}

.flexy-menu ul{
	top:60px;
	left:0
}

.flexy-menu ul li ul{
	top:0;
	left:100%
}

.flexy-menu ul li{
	clear:both;
	width:100%;
	border:0;
	font-size:12px;
}

.flexy-menu ul li a{
	padding:10px 20px;
	width:100%;
	color:#dedede;
	font-size:13px;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:color .2s linear,background .2s linear;
	-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;
	transition:color .2s linear,background .2s linear
}

.thin>li>a{padding:10px 22px}
.thin ul{top:40px}
.thick>li>a{padding:40px 22px}
.thick ul{top:100px}

.flexy-menu i{
	line-height:20px!important;
	margin-right:6px;
	font-size:18px;
	float:left
}

.flexy-menu>li.showhide{
	display:none;
	width:100%;
	height:50px;
	cursor:pointer;
	color:#dedede;
	border-bottom:solid 1px rgba(0,0,0,0.1);
	background:#333
}

.flexy-menu>li.showhide span.title{
	margin:16px 0 0 25px;
	float:left
}

.flexy-menu>li.showhide span.icon{
	margin:17px 20px;
	float:right
}

.flexy-menu>li.showhide .icon em{
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#ccc
}

.orange li:hover>a,.orange li.active a{
	background:#ff670f;
	color:#fff!important
}

.flexy-menu.vertical{width:200px}
.flexy-menu.vertical li{width:100%}

.flexy-menu.vertical li a{
	display:inline-block!important;
	width:100%;
	padding:18px 20px 16px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}

.flexy-menu.vertical ul li{width:100%}
.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{width:150px}
.flexy-menu.vertical ul{top:0;left:100%}
.flexy-menu.vertical ul li ul{top:1px}
.flexy-menu.vertical.right{float:right!important}
.flexy-menu.vertical.right ul{left:-150px!important}

@media only screen and (max-width:768px){

.flexy-menu.vertical{width:100%}
.flexy-menu li{
	display:block;
	width:100%
}

.flexy-menu>li>a{
	padding-top:15px;
	padding-bottom:15px;
	padding-left:25px
}

.flexy-menu a{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
	
.flexy-menu ul,.flexy-menu ul li ul,.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{
	width:100%;
	left:0;
	border-left:0;
	position:static;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}

.flexy-menu ul li{
	border-left:0;
	border-right:0
}

.flexy-menu ul li a,.flexy-menu.vertical ul li a{
	padding-top:10px;
	padding-bottom:10px
}

.flexy-menu ul>li>a{padding-left:40px!important}
}